Skip to main content
POST
/
v3
/
analytics
/
feature-impact
/
precomputed
Get precomputed feature impact
curl --request POST \
  --url https://{host}/v3/analytics/feature-impact/precomputed \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "api_version": "3.0",
  "kind": "NORMAL",
  "data": {
    "model_task": "<string>",
    "model_input_type": "<string>",
    "output_name": "sentiment",
    "tokens": {},
    "min_support": 15,
    "num_inputs": 200,
    "env_name": "bank_churn",
    "env_uuid": "bcb8e333-39d1-4ba5-a485-dec1591f7122",
    "created_at": "2023-12-12T18:21:07.616Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://handbook.fiddler.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
model_id
string<uuid>
required

Unique identifier for the model.

Response

Precomputed Feature impact retrieval ran successfully on the given data

Response object for standard API responses.

api_version
enum<string>
default:3.0

API version.

Available options:
2.0,
3.0
kind
enum<string>
default:NORMAL

Type of response, indicating a normal response.

Available options:
NORMAL
data
object

Feature Impact api response (text or tabular).